@import url('https://fonts.googleapis.com/css?family=Audiowide');


#rt-slideshow .layout-fullslideshow .sprocket-features-padding{

      left: 30%;
}
h1,.title{
  font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}
.rt-bottom-arrow{margin-top: -26px;}
#rt-slideshow .layout-fullslideshow .sprocket-features-arrows .prev{
  left: 7%;
}
#rt-slideshow .layout-fullslideshow .sprocket-features-arrows .next{
      right: 7%;
}
#rt-slideshow .layout-fullslideshow .sprocket-features-desc {
    margin: 0;
    text-align: left;
}
.rt-heading-title .title{
      font: normal normal 300 36px/ 40px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
.title{
  font-family : "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
.tel-class{
    margin: 0;
    font-size: 23px;
    padding: 28px 15px;
    padding-left: 0;
    color: #bf1e2e;
    /*font-weight: bold;*/
}
.upercase {
    text-transform: uppercase;
}
.serviceWapper{







	margin: 0 0 20px 10px;



}



.serviceWapper li{



    padding: 0 0 5px 25px;



    margin-left: 10px;



    background: url(../../../images/marker1.gif) no-repeat 4px 5px;



    



    list-style-position: outside;



    list-style: none;



}

.gf-menu-toggle{

  

    background-color: #E0E0E0;

    border: 1px solid #8C8C8C;

}



/*



* Contac Us



*/



.contact-form label {



    font-size: 1.2em;



    margin: 10px 0;



}



.contact h3 {



    display: none;



}



.contact-form input[type="text"], .contact-form input[type="email"], .contact-form textarea {



    width: 100%;



    height: auto;



    padding: 12px 15px;



    margin-bottom: 10px;



    box-shadow: none;



    -webkit-box-sizing: border-box;



    -moz-box-sizing: border-box;



    box-sizing: border-box;



}



.rt-block.ContactInfo {



    padding-bottom: 0;



}



.fp-roksprocket-slideshow .layout-slideshow2 .sprocket-features-content{



	background: transparent;



}



.slidebarImg li{

 list-style: none;

 margin: 10px 0;



}



.formWapper {

    background-color: #F1F1F1;

    padding: 15px;

    display: inline-block;

}

.formWapper h1{

    background-color: #D2D2D2;

    padding: 10px;

    line-height: 6px;

    

}

.formWapper h1 legend{

    line-height: 26px;

}

fieldset textarea{

    height: 10em;

}

/*

*

* Resent Project 

* 

*/

.fp-roksprocket-strips .rt-strips-desc{

    height: 78px;

}

/*

* Customer Logo

*/

.rt-image.shadow img{

  -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.45);

    -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.45);

    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.45);

  

}
.ourclientwap .gantry-width-spacer h4{
  line-height: normal;
}

/**



 * Fotter 



 * 



 */



.rt-powered-by{







	background : url(../images/footerlogomaybray.png) 0 0 no-repeat !important;







}



.rt-copyright-content.rt-block {



    text-align: center;



}



.bankImg img {

    margin: 10px;

}



.nomarignall{



  margin : 0 !important;



  



}

.bit-small {

    width: 42px !important;

    height: 42px !important;

    line-height: 42px !important;

}

.bit-small-dis {

    height: 60px !important;

}

.fright{

    float: right;

    margin: 10px; 
  	

}

.nopaddingtop{

   padding-top: 0;

}

.paddingTop {

    padding-top: 0;

}

.videoWrapper {

    position: relative;

    height: 0;

    padding-bottom: 56.25%;

    padding-top: 25px;

}

.videoWrapper iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}



.menu-block .gf-menu .item,.menu-block .gf-menu .dropdown li .item{

    color: rgba(10, 10, 10, 0.75);

}

.fullWith{

    width:100%;

}

.cloRed{

    color: red;

}

.smallfont{

    font-size: 13px;

}

.star{

    color: red;

}

#rt-page-surround{

    color: #6D6D6D;

}

#rt-breadcrumbs {

    color: #ffffff;

    background: rgba(202, 199, 199, 0.3);

}



.aboutFooter a{

  color : #aaa;

}

.aboutFooter a:hover{

  color :#74aa18;

}



.img-service{

  float:left;

  padding : 0 10px 10px 0;

  

}

.txtBlack {

    color: black;

}

a.hoverGreen:hover {

    color: #74aa18;

}

#rt-slideshow .layout-fullslideshow .sprocket-features-title .hl {

    color: #862414;   

    /*text-shadow: 3px 3px 4px rgba(150, 150, 150, 0.92);*/
    font-family: 'Audiowide', cursive;
}
body.layout-mode-responsive .layout-fullslideshow .sprocket-features-arrows .arrow {
    padding: 20px;
    background-size: 10px;
}
#rt-slideshow .layout-fullslideshow .sprocket-features-arrows .arrow{    top: 95%}

#rt-slideshow .layout-fullslideshow .sprocket-features-title {

    text-shadow: 3px 3px 4px rgba(150, 150, 150, 0.92);
    text-align: left;
    color: #ffffff;
    font-size: 300%;
      line-height: 0.8em;
      margin: 5px 0;

}

#rt-slideshow .layout-fullslideshow .sprocket-features-desc{

      color: #464545;
      
    width: 100%;
   /* text-shadow: 3px 3px 4px rgba(150, 150, 150, 0.92);*/

}

#rt-slideshow .layout-fullslideshow .readon{

      background: rgba(0, 0, 0, 0.35);
    margin: 5px 0 0 0;
}

#rt-slideshow .layout-fullslideshow .sprocket-features-padding{

  top:85%;

}
@media only screen and (max-width : 562px){
 #rt-slideshow .layout-fullslideshow .sprocket-features-padding {
    left: 40%;
}
}
.fp-feature.rt-block{

  margin-top:0;

}

/**

* contact form

*/

.chrono_credits{

  display : none;

}



@media only screen and (min-width : 448px){

  

  .marginleft160{

  margin-left:160px;

}

}

@media only screen and (max-width : 768px){

  

  .marginBottom15{

    margin-bottom:15px;

    margin-top:15px;

  }
.tel-class{

      text-align: center;
      padding-bottom: 0 !important;
}
.gf-menu-toggle {   
    top: 100px;
    left: 48%;    
}
body.layout-mode-responsive .fp-feature {
    margin-top: 0px;
}
}



@media (min-width : 768px) and (max-width : 960px){

  .rt-logo-block #rt-logo{

        background-size: 195px !important;

        background-position-x: 0% !important;

  }

.tel-class {
    margin: 0;
    font-size: 12px;
    padding: 29px 15px;
}
#rt-slideshow .layout-fullslideshow .sprocket-features-title{
  font-size: 300%;
}
#rt-slideshow .layout-fullslideshow .sprocket-features-padding {
    left: 35%;
}
body.layout-mode-responsive .layout-fullslideshow .sprocket-features-arrows .arrow{
  padding: 20px;
  background-size: 10px; */
}
}



@media (min-width : 960px) and (max-width : 1200px){

  .gf-menu.l1 > li > .item{

    font-size:15px;

  }
  .tel-class {    
    font-size: 20px;   
}
.rt-logo-block #rt-logo{

        background-size: 195px !important;

        background-position-x: 0% !important;

  }

}
.filemaker{
  width: 50%;
    float: left;
}

.header-type-scroll.scrolling-enable #rt-header, .header-type-fixed #rt-header{
  visibility: visible !important;
   opacity: 1 !important;
  
}


